﻿--[[

	Atlas Arena, a World of Warcraft instance map browser
	Copyright 2010 - 2011 Arith Hsu

	This file is a plugin of Atlas.

	Atlas Arena is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.

	Atlas is distributed in the hope that it will be useful,
	but WITHOUT ANY WARRANTY; without even the implied warranty of
	MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
	GNU General Public License for more details.

	You should have received a copy of the GNU General Public License
	along with Atlas; if not, write to the Free Software
	Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA

--]]

local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local AL = AceLocale:NewLocale("Atlas_WorldEvents", "zhTW", false);

if AL then

	-- Common
	AL["World Events Maps"] = "世界事件地圖";
	AL["Lower"] = "下層";
	AL["Major Cities"] = "主城";
	AL["Red: "] = "紅: ";
	AL["Blue: "] = "藍: ";
	AL["Orange: "]  = "橙: ";
	AL["Purple: "] = "紫: ";
	AL["Quest: "] = "任務: ";
	AL["Start"] = "開始"; -- The quest started NPC
	AL["End"] = "結束"; -- The quest ended NPC
	AL["Horde Questline"] = "部落任務線";
	AL["Alliance Questline"] = "聯盟任務線";
	AL["Portals"] = "傳送門";

	-- World Events
	AL["Lunar Festival"] = "新年慶典";
	AL["Jan. 23 ~ Feb. 13"] = "一月23日～二月13日";
	AL["Midsummer Fire Festival"] = "仲夏火焰節";
	AL["June 21 ~ July 4"] = "六月21日～七月4日";
	AL["October 18 ~ October 31"] = "十月18日～十月31日";
	
	-- Lunar Festival
	--    Azeroth
	AL["Elder Hammershout"] = "錘嘯長者";
	AL["Elder Stormbrow"] = "雷眉長者";
	AL["Elder Skychaser"] = "逐星長者";
	AL["Elder Winterhoof"] = "冬蹄長者";	
	AL["Elder Starglade"] = "星林長者";
	AL["Elder Bellowrage"] = "怒嘯長者";
	AL["Elder Starsong"] = "星歌長者";
	AL["Elder Rumblerock"] = "巨石長者";
	AL["Elder Dawnstrider"] = "晨行長者";
	AL["Elder Ironband"] = "鐵環長者";
	AL["Elder Morndeep"] = "深晨長者";
	AL["Elder Stonefort"] = "石壘長者";
	AL["Elder Goldwell"] = "金善長者";
	AL["Elder Bronzebeard"] = "銅鬚長者";
	AL["Elder Silvervein"] = "銀脈長者";
	AL["Elder Highpeak"] = "高峰長者";
	AL["Elder Snowcrown"] = "雪冠長者";
	AL["Elder Windrun"] = "風行長者";
	AL["Elder Farwhisper"] = "遙語長者";
	AL["Elder Meadowrun"] = "草奔長者";
	AL["Elder Moonstrike"] = "月擊長者";
	AL["Elder Graveborn"] = "墓生長者";
	AL["Elder Darkcore"] = "暗靈長者";
	AL["Elder Obsidian"] = "黑曜長者";
	--    Kalimdor
	AL["Valadar Starsong"] = "瓦拉達爾·星歌";
	AL["Fariel Starsong"] = "法莉爾·星歌";
	AL["Omen"] = "年獸";
	AL["Elder Bladeleaf"] = "刃葉長者";
	AL["Elder Bladeswift"] = "劍捷長者";
	AL["Elder Starweave"] = "星織長者";
	AL["Elder Nightwind"] = "夜風長者";
	AL["Elder Brightspear"] = "銳矛長者";
	AL["Elder Stonespire"] = "石塔長者";
	AL["Elder Skygleam"] = "天光長者";
	AL["Elder Darkhorn"] = "暗角長者";
	AL["Runetotem the Elder"] = "符文圖騰長者";
	AL["Elder Windtotem"] = "風之圖騰長者";
	AL["Elder Moonwarden"] = "月守長者";
	AL["Elder High Mountain"] = "高山長者";
	AL["Elder Bloodhoof"] = "血蹄長者";
	AL["Elder Ezra Wheathoof"] = "以斯拉·麥蹄長者";
	AL["Elder Skyseer"] = "星眼長者";
	AL["Elder Morningdew"] = "晨露長者";
	AL["Elder Dreamseer"] = "夢境先知長者";
	AL["Elder Wildmane"] = "蠻鬃長者";
	AL["Elder Ragetotem"] = "狂暴圖騰長者";
	AL["Elder Thunderhorn"] = "雷角長者";
	AL["Elder Bladesing"] = "刃歌長者";
	AL["Elder Primestone"] = "基石長者";
	AL["Grimtotem Elder"] = "恐怖圖騰長者";
	AL["Elder Mistwalker"] = "霧行長者";
	AL["Elder Splitrock"] = "劈石長者";
	AL["Elder Riversong"] = "河歌長者";
	--    Northrend
	AL["Elder Sardis"] = "沙迪斯長者";
	AL["Elder Pamuya"] = "帕姆亞長者";
	AL["Elder Northal"] = "諾爾索長者";
	AL["Elder Igasho"] = "伊加修長者";
	AL["Elder Arp"] = "阿爾普長者";
	AL["Elder Sandrene"] = "杉德林長者";
	AL["Elder Wanikaya"] = "瓦尼卡雅長者";
	AL["Elder Bluewolf"] = "藍狼長者";
	AL["Elder Nurgen"] = "訥金長者";
	AL["Elder Morthie"] = "莫爾希長者";
	AL["Elder Skywarden"] = "天衛長者";
	AL["Elder Thoim"] = "索依姆長者";
	AL["Elder Graymane"] = "灰鬃長者";
	AL["Elder Fargal"] = "法爾高長者";
	AL["Elder Stonebeard"] = "石鬚長者";
	AL["Elder Yurauk"] = "由羅克長者";
	AL["Elder Muraco"] = "慕拉可長者";
	AL["Elder Ohanzee"] = "歐漢茲長者";
	AL["Elder Tauros"] = "陶羅斯長者";
	AL["Elder Beldak"] = "貝爾達克長者";
	AL["Elder Whurain"] = "胡瑞恩長者";
	AL["Elder Lunaro"] = "魯納羅長者";
	AL["Elder Jarten"] = "加坦長者";
	AL["Elder Chogan'gada"] = "修干加達長者";
	AL["Elder Kilias"] = "奇里亞斯長者";

	-- Hallow's End
	AL["Hallow's End"] = "萬鬼節";
	AL["Trick: "] = "惡作劇: ";
	AL["Masked Orphan Matron"] = "戴面具的孤兒監護員";
	AL["Orc Commoner"] = "獸人平民";
	AL["Fire Training"] = "消防演練";
	AL["\"Let the Fires Come!\""] = "「讓火焰來吧!」";
	AL["Stop the Fires!"] = "阻止火勢!";
	AL["Hallow's End Treats for Spoops!"] = "史波普的萬鬼節糖果!";
	AL["Spoops"] = "史波普";
	AL["Orgrimmar Nougat"] = "奧格瑪牛軋糖";
	AL["Darkspear Gumdrop"] = "暗矛橡皮糖";
	AL["Thunder Bluff Marzipan"] = "雷霆崖杏仁糖";
	AL["Undercity Mint"] = "幽暗城薄荷糖";
	AL["Innkeeper Gryshka"] = "旅店老闆格雷什卡";
	AL["Kali Remik"] = "卡利·雷米克";
	AL["Innkeeper Pala"] = "旅店老闆帕拉";
	AL["Innkeeper Norman"] = "旅店老闆諾曼";
	AL["Costumed Orphan Matron"] = "變裝的孤兒監護員";
	AL["Human Commoner"] = "人類平民";
	AL["Fire Brigade Practice"] = "救火隊演練";
	AL["Hallow's End Treats for Jesper!"] = "賈斯伯的萬鬼節糖果!";
	AL["Jesper"] = "賈斯伯";
	AL["Stormwind Nougat"] = "暴風城牛軋糖";
	AL["Gnomeregan Gumdrop"] = "諾姆瑞根橡皮糖";
	AL["Ironforge Mint"] = "鐵爐堡薄荷糖";
	AL["Darnassus Marzipan"] = "達納蘇斯杏仁糖";
	AL["Innkeeper Allison"] = "旅店老闆奧里森";
	AL["Talvash del Kissel"] = "塔瓦斯德·基瑟爾";
	AL["Innkeeper Firebrew"] = "旅店老闆洛雷·火酒";
	AL["Innkeeper Saelienne"] = "旅店老闆塞琳尼";
	
	-- Darkmoon Faire
	-- Darkmoon Faire - NPC
	AL["Selina Dourman <Darkmoon Faire Information>"] = "薩琳娜·杜洛曼 <暗月馬戲團諮詢員>";
	AL["Zina Sharpworth <Game Tokens>"] = "麗娜·夏普沃斯 <暗月馬戲團代幣>";
	AL["Mola <Whack-a-Mole>"] = "莫拉 <打地鼠>";
	AL["Maxima Blastenheimer <Darkmoon Faire Cannoneer>"] = "瑪克希瑪·布萊頓海默 <暗月馬戲團砲手>";
	AL["Rinling"] = "瑞林";
	AL["Sazz Coincatcher <Game Tokens>"] = "沙茲·捕幣手 <遊戲代幣>";
	AL["Gelvas Grimegate <Souvenir & Toy Prizes>"] = "吉瓦斯·葛萊蓋特 <紀念品與玩具獎品>";
	AL["Aimee <Pie, Pastry & Cakes>"] = "安咪 <派、餡餅與蛋糕>";
	AL["Finlay Coolshot <Tonk Challenge>"] = "芬雷·酷射 <坦克的挑戰>";
	AL["Stamp Thunderhorn <Food Vendor>"] = "史丹普·雷角 <食品商>";
	AL["Professor Thaddeus Paleo <Darkmoon Cards>"] = "薩杜斯·帕里歐教授 <暗月卡片>";
	AL["Chronos <He Who Never Forgets!>"] = "克洛諾斯 <記憶力世界第一!>";
	AL["Sylannia <Drink Vendor>"] = "希拉妮雅 <飲料商>";
	AL["Baruma <Replica Armor Prizes>"] = "貝倫瑪 <複製品護甲獎品>";
	AL["Barum <Replica Armor Prizes>"] = "貝倫 <複製品護甲獎品>";
	AL["Daenrand Dawncrest <Heirloom Prizes>"] = "達倫·曦冠 <家傳物品>";
	AL["Kerri Hicks <The Strongest Woman Alive!>"] = "克莉·希克斯 <世上最強的女人!>";
	AL["Lhara <Pet & Mount Prizes>"] = "蘭拉 <寵物與坐騎獎品>";
	AL["Boomie Sparks <Fireworks>"] = "布米·史巴克斯 <煙火>";
	AL["Trixi Sharpworth <Game Tokens>"] = "崔西·夏普沃斯 <遊戲代幣>";
	AL["Korgol Crushskull <The Pit Master>"] = "庫爾苟·碎顱 <格鬥大師>";
	AL["Sayge"] = "賽吉";
	AL["Jessica Rogers <Ring Toss>"] = "潔西卡·羅傑斯 <丟圈圈>";
	AL["Rona Greenteeth"] = "綠牙羅娜";
	AL["Tatia Brine <Fishing Supplies>"] = "塔蒂亞·布瑞恩 <釣魚供應商>";
	AL["Teleportologist Fozlebub <Gone Fishin'>"] = "傳送學家法蘇羅寶布 <釣魚去>";
	AL["Steven Stagnaro <Fishing Trainer>"] = "史蒂芬·斯塔格納洛 <釣魚訓練師>";

	AL["Entrance (Transported)"] = "入口 (傳送)";
	AL["Petting Zoo"] = "可愛動物區";
	AL["L90ETC Concert"] = "L90ETC 演唱會";
	AL["The first Sunday each month, last for a week"] = "每月第一個週日, 維持一週";

	-- Darkmoon Faire - Quest
	AL["Target: Turtle"] = "目標:烏龜";
	AL["Tonk Commander"] = "坦克指揮官";
	AL["He Shoots, He Scores!"] = "射擊得分!";
	AL["The Humanoid Cannonball"] = "人肉砲彈";
	AL["It's Hammer Time"] = "痛扁豺狼人！";
	AL["Test Your Strength"] = "力量試煉";
	AL["Putting the Crunch in the Frog"] = "卡啦脆蛙";
	AL["Putting Trash to Good Use"] = "廢物利用";
	AL["Putting the Carnies Back Together Again"] = "讓工作人員再次回到崗位";
	AL["Keeping the Faire Sparkling"] = "讓馬戲團閃閃發亮";

	--     Location Description
	AL["(Outside the city gate)"] = "(城市大門外面)"; -- Elder Hammershout is outside the Stormwind City gate.
	AL["(Outside the gate)"] = "(大門外面)"; -- Elder Starglade is outside the gate of Zul'Gurub
	AL["(On the roof of the bank)"] = "(銀行屋頂上)";
	AL["(On the ground)"] = "(地面上)";
	AL["(The roof of Scholomance, outside the dungeon)"] = "(副本外面, 通靈學院屋頂)";
	AL["Southeast coast of the Lake Elune'ara"] = "月神湖東南岸";
	AL["(Next to the flight master)"] = "(飛行管理員旁邊)";
	AL["(Inside the fortress)"] = "(堡壘內)"; -- The Elder Bluewolf is inside the Wintergrasp Fortress

	AL["Quest: Elune's Blessing"] = "任務: 伊露恩的祝福";
end
